Bug 122720 - Annoying SELinux messages
Annoying SELinux messages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 08:55 EDT by Enrico Scholz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-10 09:05:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-05-07 08:55:45 EDT
Description of problem:

On most rpm-operations I get annoying SELinux messages like

| # rpm -U blablub
| WARNING: Multiple same specifications for /usr/lost\+found(/.*)?.
| WARNING: Multiple same specifications for /var/lost\+found(/.*)?.
| WARNING: Multiple same specifications for /tmp/lost\+found(/.*)?.
| WARNING: Multiple same specifications for /var/a?quota.(user|group).
| ERROR: Multiple different specifications for /tmp  (system_u:object_r:tmp_t and system_u:object_r:home_root_t).
| WARNING: Multiple same specifications for /usr/\.journal.
| WARNING: Multiple same specifications for /var/\.journal.
| WARNING: Multiple same specifications for /tmp/\.journal.

Probably a policy problem, but rpm shows it...


Version-Release number of selected component (if applicable):

rpm-4.3.1-0.3
policy-1.11.2-21
Comment 1 Jeff Johnson 2004-07-10 09:05:10 EDT
This is a policy, not an rpm, problem.

Note You need to log in before you can comment on or make changes to this bug.